/* HEADER STYLES 2026 */
#master-header .logo {
  max-width: 150px;
  padding-bottom: 20px;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}
#master-header .logo:hover,
.fixed-header .container .logo:hover {
  opacity: 0.6;
}
#master-header .logo img {
    width: 100%;
}

.donate-button {
    position: absolute;
    top: 46%;
    right: 150px;
    transform: translateY(-50%);
}

.search input[type="text"] {
    margin-right: 0px; 
}

nav.desktop-menu ul li .sub-menu {
    top: 38px;
}

nav.desktop-menu ul li .sub-menu::before {
  background: linear-gradient(60deg,rgba(210,67,126,0) 47.5%,rgba(30,30,30,.8) 0);
}

.hero-banner-slider--overlay {
    position: static;
    -webkit-transform: translateX(0%);
    transform: translateX(0px);
}

.hero-banner-slider--overlay .wrapper {
  max-width: none;
  width: 100%;
  margin-left: 0px;
  margin-right: 0px;
}

.hero-banner-slider--content {
    position: static;
}

.hero-banner-slider--slide img {
    height: 350px;
}

@media (min-width: 576px) {
    .hero-banner-slider--overlay .wrapper {
        margin-left: -1.5rem;
        margin-right: -1.5rem;
        width: calc(100% + 3rem);
        max-width: 600px;
    }
}

@media (min-width: 768px) {
    #master-header .logo {
        max-width: 200px;
    }

    .hero-banner-slider--overlay {
        position:absolute;
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
    }

    .hero-banner-slider--content {
        position: absolute;
    }

    .hero-banner-slider--slide img {
        height: auto;
    }

}

@media (min-width: 1096px) {
    .donate-button {
        right: 440px;
        top: 18px;
    }

    .fixed-header .right {
        position: relative;
    }

    .fixed-header .donate-button {
        right: auto;
        top: 33px;
        left: -120px;
    }
}

/* TEAM SINGLE 2026 */
.team-single-page .signpost {
    width: 100%;
}

.team-single-page .signpost img {
    width: 100%;
}

/* CONTENT STYLES 2026 */
.wysiwyg-section p img {
    max-width: 100%;
    height: auto;

}

/* FOOTER STYLES 2026 */

#master-footer .l-footer__content--address p {
    max-width: none;
}

@media screen and (min-width: 480px) {
  #master-footer .l-footer__content--contact {
    font-size: 1.25rem;
  }
}

@media screen and (min-width: 768px) {
  #master-footer .l-footer__content--address p {
    max-width: 265px;
  }
}

@media screen and (min-width: 900px) {
  #master-footer .l-footer__content--contact {
    font-size: 1.55rem;
  }
  #master-footer .l-footer__content--address p {
    max-width: none;
  }
}



/* News pages */
.news-page .news-posts-wrapper, .news-page .news-page-navigation {
    width: 100%;
}

.news-page .news-wrapper {
    display:flex;
    flex-wrap: wrap;
    gap: 32px;
}

.news-page .news-page-filters {
    display:none;
}

.news-page .news-page-filters h2 {
    margin-bottom: 13px;
}

.news-page .news-page-filters h3 {
    margin-top: 0px;
    margin-bottom: 10px;
}

.news-page .news-page-filters .links-wrapper {
    margin-bottom: 25px;
}

.news-page .news-page-filters .links-wrapper li::marker {
    display: none;
}

.news-page .news-page-filters .links-wrapper li {
    list-style-type: none;
}

.news-page .news-page-filters .links-wrapper .category-link, .news-page .news-page-filters .links-wrapper li {
    display:block;
    color: #040404;
    margin-left: 5px;
    margin-bottom: 5px;
    transition: color 0.3s ease-out;
    font-size: 14px;
}

 .news-page .news-page-filters .links-wrapper li a {
    color: #040404;
    transition: color 0.3s ease-out;
    font-size: 14px;
 }

.news-page .news-page-filters .links-wrapper .category-link:before, .news-page .news-page-filters .links-wrapper li:before {
    content: "•";
    display:inline-block;
    margin-right: 10px;
    color: #ee7401;
    transform:translateY(2px);
}

.news-page .news-page-filters .links-wrapper .category-link:hover, .news-page .news-page-filters .links-wrapper li a:hover, .news-page .news-page-filters .links-wrapper li:hover  {
    color: #ee7401;
}




@media screen and (min-width: 768px) {
    .news-page .news-page-filters {
        width: 240px;
        margin-top: -68px;
        border-left: 1px solid #ee7401;
        padding-left: 20px;
        display:block;
    }
    .news-page .news-posts-wrapper, .news-page .news-page-navigation {
        width: calc(100% - 240px - 32px);
        max-width: 930px;
    }
}


.job__item {
    margin-bottom: 100px;
}


.job-listing-table {
    border: 0px;
    margin-top: 20px;
    margin-bottom: 100px;
}

.job-listing-table td, .job-listing-table th {
    padding:20px 10px;
    text-align: left;
    vertical-align: top;
    border-bottom: 1px solid #ee7401;
}

.job-listing-table td:first-child, .job-listing-table th:first-child {
    padding-left: 0px;
}


.job-listing-table a.button {
    width: 130px;
    border: 1px solid #ee7401;
}

.job-listing-table td:last-child {
    vertical-align: top;
}

.job-listing-table td p {
    margin-bottom: 0px;
}

.job-listing-table th {
    font-size: 18px;
    color: #ee7401;
}

.job-listing-table td:nth-child(even) {
    background: #f2f2f2;
}

.job-listing-table a.button span {
    display: none;
}

@media screen and (min-width: 768px) {
    .job-listing-table a.button {
        width: 172px;
    }

    .job-listing-table a.button span {
        display: inline;
    }
}


.latest-news__item--title {
    color: #3a1a60;
}

.case-studies-archive-page .post-grid .post-link h2 {
  font-size: 1.75rem;
  margin-bottom: 26px;
}

.case-studies-archive-page .post-navigation a.first {
    margin-right: 0px;
}

.case-studies-archive-page .post-navigation a:last-child {
    margin-left: 5px;
}

.latest-news__item a {
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
}

